svg[data-prefix="fas"] {
    width: 20px;
    height: 20px;
  }
  .navbar-job {
    box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
  }
  .jumbotron {
      padding: 2rem 1rem;
      margin-bottom: 2rem;
      background-color: #e9ecef;
      border-radius: .3rem;
      background: url(https://themerail.com/html/oficiona/images/bg/banner-4-bg.jpg);
  }
  .bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  }
  
  .table-top-luong {
    width: 100%;
  }
  .table-top-luong thead {
    text-transform: uppercase;
    font-size: 14px;
    color: #555555;
    font-weight: 700;
  }
  .table-top-luong tr:nth-child(2n+1) {
    background: #f1f1f1;
  }
  .table-top-luong td {
    padding: 0px 8px;
  }
  .luong-cao-nhat-top-one {
    font-size: 31px;
    color: #555555;
    font-weight: 700;
  }
  .luong-cao-nhat-top-one span {
    font-size: 14px;
    font-weight: 500;
    color: #0ea800;
  }
  .timeline-select {
    border-bottom: 1px solid #cccccc;
  }
  .timeline-select > div {
    margin-bottom: -1px;
    margin-right: 18px;
    /* border-bottom: 1px solid #cccccc; */
    padding-bottom: 8px;
    /* margin-bottom: 12px; */
    cursor: pointer;
  }
  .timeline-select > div.selected {
    color: #0ea800;
    border-bottom: 1px solid #0ea800;
  }
  @media (min-width: 768px) {
  .bd-placeholder-img-lg {
      font-size: 3.5rem;
  }
  }
  
  tr.mat-footer-row, tr.mat-row {
    height: 28px;
  }
  
  .job-instructor-layout {
    background: #ffffff;
    position: relative;
    display: block;
    border-radius: 8px;
    margin-top: 30px;
    box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
    -webkit-box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
    -moz-box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
  }
  
  .job-instructor-layout .tg-themetag {
    top: 30px;
  }
  .tg-themetag {
    top: 7px;
    left: -5px;
    z-index: 2;
    color: #fff;
    font-size: 10px;
    font-weight: 500;
    line-height: 10px;
    position: absolute;
    background: #ff526c;
    padding: 5px 3px 3px 10px;
    text-transform: uppercase;
  }
  
  .job-instructor-thumb {
    display: table;
    width: 100%;
    padding: 5em 0em 1em;
    margin: 0 auto;
    border-radius: 8px;
  }
  
  .job-instructor-content {
    position: relative;
    padding: 2px 20px 15px;
    display: table;
    text-align: center;
    width: 100%;
  }
  
  .job-instructor-footer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    padding: 20px;
  }
  
  .job-instructor-layout .brows-job-type span {
    position: absolute;
    padding: 4px 15px;
    top: 30px;
    right: 10px;
    line-height: 1.4;
    font-size: 12px;
    border-radius: 2px 0 0 2px;
  }
  
  .freelanc {
    background: rgba(38, 169, 225,0.1);
    color: #26a9e1;
  }
  
  
  .job-instructor-thumb img {
    display: table;
    margin: 0 auto;
    max-width: 80px;
    max-height: 80px;
  }
  
  img {
    vertical-align: middle;
  }
  img {
    border: 0;
  }
  .instructor-title {
    line-height: 1.5;
  }
  
  .instructor-students {
    flex: 1;
  }
  .instructor-scount {
    margin: 0;
    color: #ff8b00;
  }
  .instructor-corses span {
    display: inline-block;
    padding: 4px 14px;
    background: #f1f4fb;
    border-radius: 50px;
    color: #8b91a0;
    font-size: 14px;
  }

  .mat-expansion-panel-header-title {
    color: #82b440;
    font-size: 28px;
    font-weight: 600;
    font-style: normal;
    font-family: "Nunito", Arial, sans-serif;
    justify-content: center !important;
  }